package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TfirmcertificadoPK;
import com.qsoft.rs.sincoar.dto.TfirmcertificadoPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TfirmcertificadoPKMapper {

    TfirmcertificadoPKMapper INSTANCE = Mappers.getMapper(TfirmcertificadoPKMapper.class);

    TfirmcertificadoPK getEntidad(TfirmcertificadoPKDTO tfirmcertificadoPK);

    TfirmcertificadoPKDTO getDto(TfirmcertificadoPK tfirmcertificadoPK);

}